Dependencies for HSlippyMap-1.2

library